/* Localized versions of Info.plist keys */

CFBundleName = "ixiQuarks Pro";
CFBundleShortVersionString = "ixiQuarks Pro version 5";
CFBundleGetInfoString = "ixiQuarks Pro version 5, Copyright 2008 ixi audio";
NSHumanReadableCopyright = "Copyright 2008 ixi audio";
